.customer {
    min-height: 420px;
    padding: 30px 30px;
    background: #f6f6f6;
    margin-top: -23px;
}

.customer .owl-item .item{
    border: none !important;
}

.customer .sidebar .list-group-item {
    background: rgba(255,248,246,0.49) !important;
}
.customer .sidebar .list-group-item a{
    color: #0d6aad !important;
}

.customer.homes .services-block{
    background: transparent !important;
    color: #000 !important;
    text-shadow: rgba(0,0,0,0.31) 0px 0px 10px;
}

.customer.homes {
    background: url('../../../global/tp/img/homes-banner.jpg');
    background-size: 100% 100%;
}


.customer.corporate .services-block{
    background: transparent !important;
    color: #000 !important;
    text-shadow: rgba(0,0,0,0.31) 0px 0px 10px;
}

.customer.corporate {
    background: url('../../../global/tp/img/corporate-banner.jpg');
    background-size: 100% 100%;
}



.customer.signin {
    background: url('../../../global/tp/img/bg/3.jpg');
    background-size: 100% 100%;
}

.customer.signin .text-memo h1{
    color: rgba(255,106,0,1);
    font-size: 40px;
    font-weight: bold;
}
.customer.signin .text-memo{
    text-align: center !important;
}


.customer.signin .form-group.submit-btn{
    padding-top: 20px !important;
}

.customer.signin .login-form .portlet{
    background: rgba(255,248,246,0.50) !important;
    padding: 35px 35px;
    box-shadow: rgba(0,0,0,0.31) -30px 10px 120px;
}
.customer.signin .login-form{
    margin-left: 40px !important;
}